﻿.img{width:90px; height:76px;}

.p_items{display: block;margin: 10px 0px 0px 10px;}
.p_items .item {position: relative;float: left;width: 370px;height: 230px;overflow: hidden;margin: 0 10px 10px 0; border: 1px solid #fff;}
.p_items .item:hover{border: 1px solid #60A58B;}
.p_items .item .txt {position: absolute;z-index: 1;left: 0;bottom: 0;width: 352px;height: 82px;padding: 10px;text-align: left;
        filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#BFFFFFFF', endColorstr='#BFFFFFFF');background: rgba(255,255,255,.75);}
.p_items .item .title{color: #709B8B;font-size: 13px;font-weight: 700;height:20px; line-height:20px;}
.p_items .item .des{font-size:12px;color:#898787; height:17px; line-height:17px;}
.p_items .item img{width:100%; height:100%;}